Class | YARD::Serializers::YardocSerializer
In: | lib/yard/serializers/yardoc_serializer.rb
Parent: | FileSystemSerializer

### Methods

checksums_path deserialize new object_types_path objects_path proxy_types_path serialize serialized_path

### Public Class methods

new(yfile)

### Public Instance methods

checksums_path()
deserialize(path, is_path = false)
object_types_path()
objects_path()
proxy_types_path()
serialize(object)
serialized_path(object)

[Validate]